<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Postąpiła</orth>
    <lex disamb="1"><base>postąpić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>roztropnie</orth>
    <lex disamb="1"><base>roztropnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zapewnił</orth>
    <lex disamb="1"><base>zapewnić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mój</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>przyjaciel</orth>
    <lex disamb="1"><base>przyjaciel</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>aby</orth>
    <lex disamb="1"><base>aby</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>pewno</orth>
    <lex disamb="1"><base>pewno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wyjawiła</orth>
    <lex disamb="1"><base>wyjawić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wszystko</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Tak</orth>
    <lex disamb="1"><base>tak</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>wszystko</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Nieprawda</orth>
    <lex disamb="1"><base>nieprawda</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>panno</orth>
    <lex disamb="1"><base>panna</base><ctag>subst:sg:voc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Roylott</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:voc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Kryje</orth>
    <lex disamb="1"><base>kryć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>swego</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ojczyma</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Co</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>rozumie</orth>
    <lex disamb="1"><base>rozumieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>odpowiedzi</orth>
    <lex disamb="1"><base>odpowiedź</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>podwinął</orth>
    <lex disamb="1"><base>podwinąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mankiet</orth>
    <lex disamb="1"><base>mankiet</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>czarnej</orth>
    <lex disamb="1"><base>czarny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>koronki</orth>
    <lex disamb="1"><base>koronka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>osłaniał</orth>
    <lex disamb="1"><base>osłaniać</base><ctag>praet:sg:m3:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dłoń</orth>
    <lex disamb="1"><base>dłoń</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>naszego</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:gen:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gościa</orth>
    <lex disamb="1"><base>gość</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>spoczywającą</orth>
    <lex disamb="1"><base>spoczywać</base><ctag>pact:sg:acc:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>kolanie</orth>
    <lex disamb="1"><base>kolano</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Pięć</orth>
    <lex disamb="1"><base>pięć</base><ctag>num:pl:nom:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>sinych</orth>
    <lex disamb="1"><base>siny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>śladów</orth>
    <lex disamb="1"><base>ślad</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>czterech</orth>
    <lex disamb="1"><base>cztery</base><ctag>num:pl:loc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>palcach</orth>
    <lex disamb="1"><base>palec</base><ctag>subst:pl:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>kciuku</orth>
    <lex disamb="1"><base>kciuk</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>znaczyło</orth>
    <lex disamb="1"><base>znaczyć</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>blady</orth>
    <lex disamb="1"><base>blady</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nadgarstek</orth>
    <lex disamb="1"><base>nadgarstek</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Skrzywdzono</orth>
    <lex disamb="1"><base>skrzywdzić</base><ctag>imps:perf</ctag></lex>
   </tok>
   <tok>
    <orth>panią</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>stwierdził</orth>
    <lex disamb="1"><base>stwierdzić</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Dama</orth>
    <lex disamb="1"><base>dama</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wyraźnie</orth>
    <lex disamb="1"><base>wyraźnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zarumieniła</orth>
    <lex disamb="1"><base>zarumienić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>powrót</orth>
    <lex disamb="1"><base>powrót</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>zakryła</orth>
    <lex disamb="1"><base>zakryć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zraniony</orth>
    <lex disamb="1"><base>zranić</base><ctag>ppas:sg:acc:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>nadgarstek</orth>
    <lex disamb="1"><base>nadgarstek</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>twardy</orth>
    <lex disamb="1"><base>twardy</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>człowiek</orth>
    <lex disamb="1"><base>człowiek</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>powiedziała</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>być</orth>
    <lex disamb="1"><base>być</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zdaje</orth>
    <lex disamb="1"><base>zdawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>sprawy</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>własnej</orth>
    <lex disamb="1"><base>własny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siły</orth>
    <lex disamb="1"><base>siła</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Nastała</orth>
    <lex disamb="1"><base>nastać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>długa</orth>
    <lex disamb="1"><base>długi</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cisza</orth>
    <lex disamb="1"><base>cisza</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>podczas</orth>
    <lex disamb="1"><base>podczas</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>której</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>siedział</orth>
    <lex disamb="1"><base>siedzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>podbródkiem</orth>
    <lex disamb="1"><base>podbródek</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>opartym</orth>
    <lex disamb="1"><base>oprzeć</base><ctag>ppas:sg:inst:m3:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>dłoniach</orth>
    <lex disamb="1"><base>dłoń</base><ctag>subst:pl:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>wpatrywał</orth>
    <lex disamb="1"><base>wpatrywać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>trzaskający</orth>
    <lex disamb="1"><base>trzaskać</base><ctag>pact:sg:acc:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kominku</orth>
    <lex disamb="1"><base>kominek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ogień</orth>
    <lex disamb="1"><base>ogień</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>naprawdę</orth>
    <lex disamb="1"><base>naprawdę</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>poważna</orth>
    <lex disamb="1"><base>poważny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sprawa</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>odezwał</orth>
    <lex disamb="1"><base>odezwać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>końcu</orth>
    <lex disamb="1"><base>koniec</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Chciał</orth>
    <lex disamb="1"><base>chcieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>poznać</orth>
    <lex disamb="1"><base>poznać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tysiąc</orth>
    <lex disamb="1"><base>tysiąc</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>szczegółów</orth>
    <lex disamb="1"><base>szczegół</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>zanim</orth>
    <lex disamb="1"><base>zanim</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>zadecyduję</orth>
    <lex disamb="1"><base>zadecydować</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jaki</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>powinni</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:pl:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>obrać</orth>
    <lex disamb="1"><base>obrać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>plan</orth>
    <lex disamb="1"><base>plan</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>działania</orth>
    <lex disamb="1"><base>działanie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>lecz</orth>
    <lex disamb="1"><base>lecz</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>chwili</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>stracenia</orth>
    <lex disamb="1"><base>stracenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>udali</orth>
    <lex disamb="1"><base>udać</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>Stoke</orth>
    <lex disamb="1"><base>Stoke</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>Moran</orth>
    <lex disamb="1"><base>Moran</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>dzisiaj</orth>
    <lex disamb="1"><base>dzisiaj</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>była</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>możliwość</orth>
    <lex disamb="1"><base>możliwość</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>obejrzenia</orth>
    <lex disamb="1"><base>obejrzeć</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>pokojów</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex disamb="1"><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>wiedzy</orth>
    <lex disamb="1"><base>wiedza</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>ojczyma</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Wspomniał</orth>
    <lex disamb="1"><base>wspomnieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>wycieczce</orth>
    <lex disamb="1"><base>wycieczka</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>miasta</orth>
    <lex disamb="1"><base>miasto</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>właśnie</orth>
    <lex disamb="1"><base>właśnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dzisiaj</orth>
    <lex disamb="1"><base>dzisiaj</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>celu</orth>
    <lex disamb="1"><base>cel</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>załatwienia</orth>
    <lex disamb="1"><base>załatwić</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>czegoś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>ważnego</orth>
    <lex disamb="1"><base>ważny</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Prawdopodobnie</orth>
    <lex disamb="1"><base>prawdopodobnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zajmie</orth>
    <lex disamb="1"><base>zająć</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mu</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:dat:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>cały</orth>
    <lex disamb="1"><base>cały</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>dzień</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nic</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>powinno</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>stać</orth>
    <lex disamb="1"><base>stać</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>pana</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>drodze</orth>
    <lex disamb="1"><base>droga</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Mamy</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>gospodynię</orth>
    <lex disamb="1"><base>gospodyni</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ona</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:nom:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>leciwa</orth>
    <lex disamb="1"><base>leciwy</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>naiwna</orth>
    <lex disamb="1"><base>naiwny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>;</orth>
    <lex disamb="1"><base>;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex disamb="1"><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kłopotu</orth>
    <lex disamb="1"><base>kłopot</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>odwrócę</orth>
    <lex disamb="1"><base>odwrócić</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>uwagę</orth>
    <lex disamb="1"><base>uwaga</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>Znakomicie</orth>
    <lex disamb="1"><base>znakomicie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Watsonie</orth>
    <lex disamb="1"><base>Watson</base><ctag>subst:sg:voc:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>chyba</orth>
    <lex disamb="1"><base>chyba</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>masz</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>nic</orth>
    <lex disamb="1"><base>nic</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>przeciwko</orth>
    <lex disamb="1"><base>przeciwko</base><ctag>prep:dat</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:dat:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>podróży</orth>
    <lex disamb="1"><base>podróż</base><ctag>subst:sg:dat:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>żadnym</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wypadku</orth>
    <lex disamb="1"><base>wypadek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
